@charset "UTF-8";
/* CSS Document */
body,td,th {
	font-family: "Arial Black";
	font-size: 20px;
	color: #FFF;
	letter-spacing: -1px;
}
body {
	background-color: #FFF;
	background-image: url(img/bg_canvas.jpg);
	background-repeat: repeat;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #9ddcf9;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #9ddcf9;
}
a:hover {
	text-decoration: none;
	color: #00b4ed;
}
a:active {
	text-decoration: none;
	color: #00b4ed;
}
a img {
	border: 0;
}
/* ID */
#tophdr {
	width: 100%;
	height: 402px;
	background-image: url(img/bg_top.jpg);
	background-repeat: repeat-x;
}
#logo {
	position: absolute;
	margin: 255px 50px 70px 40px;
	width: 312px;
	height: 52px;
	background-image: url(img/logo.gif);
	background-repeat: no-repeat;
}
#topbar1 {
	position: absolute;
	margin: 265px 10px 70px 400px;
	width: 20px;
	height: 95px;
	background-image: url(img/bg_bar.gif);
	background-repeat: repeat-y;
}
#topbar2 {
	position: absolute;
	margin: 265px 10px 70px 780px;
	width: 20px;
	height: 95px;
	background-image: url(img/bg_bar.gif);
	background-repeat: repeat-y;
}
#nav {
	position: absolute;
	margin: 265px 0 70px 430px;
}
#nav p {
	margin: 0;
	padding: 0;
	line-height: 22px;
}
#nav a {
	font-size: 30px;
	letter-spacing: -3px;
}
#contact {
	position: absolute;
	margin: 252px 0 70px 810px;
	padding: 0;
}
#contact .info {
	color: #00B4ED;
	font-size: 14px;
	line-height: 12px;
	letter-spacing: -1px;
}
#contact .address {
	margin-top: 31px;
	color: #CCDAE0;
	font-size: 10px;
	line-height: 10px;
	letter-spacing: -1px;
}
#slogan {
	position: absolute;
	margin: 385px 0 0 185px;
	width: 165px;
	height: 15px;
	background-image: url(img/slogan.gif);
	background-repeat: no-repeat;
}
#marker {
	position: absolute;
	top: 200px;
}
#content {
	margin-top: -2px;
}
.title {
	float: left;
	margin-top: 55px;
	font-size: 50px;
	letter-spacing: -2px;
	z-index: 100;
}
.txtbox {
	width: 381px;
	min-height: 283px;
	background-color: #00B4ED;
}
.txtbox p {
	margin: 0 20px 0 20px;
	padding-bottom: 30px;
	line-height: 24px;
}
#about, #products, #cases, #enquiry {
	position: absolute;
	left: -1000px;
}
#about .txtbox {
	margin: 0 0 0 277px;
}
#products .txtbox {
	margin: 0 0 0 293px;
}
#cases .txtbox {
	margin: 0 0 0 387px;
}
#enquiry .txtbox {
	margin: 0 0 0 247px;
}
.firstp {
	padding-top: 40px;
}
.plist {
	font-size: 15px;
	line-height: 20px;
}
.next {
	float: right;
}